/************************************Form************************************/
.form-control {
  display: block;
  width: 100%;
  height: calc(1.5em + .75rem + 2px);
  padding: .375rem .75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: silver;
  background-color: #2f3136;
  background-clip: padding-box;
  border: 1px solid #86756f;
  border-radius: .25rem;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  }
  
  .form-control:focus {
  color: silver;
  background-color: #2f3136;
  border: 1px solid #86756f;
  border-radius: .25rem;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  }
  
  select option:hover {
  background-color: maroon;
  color: gold;
  cursor: pointer;
  }
  
  .form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: darkgrey;
  }
  /************************************Form************************************/